<template lang="pug">
  #TabCompanent
    | TabCompanent
    p {{ $t('lang_title') }}
</template>

<script>
export default {
  name: 'TabCompanent',
  props: {
  },
}
</script>

<style lang="scss">

</style>
